<template>
  <div class="faq-page__head">
    <h1 class="title_cate">
      <span>Hỏi đáp</span>
    </h1>
    <div class="form-default">
      <form action method="get" class="search box-search-suggest">
        <input
          class="fs-stxt onclick-togle search-input"
          type="text"
          name="q"
          placeholder="Tìm câu hỏi"
          autocomplete="off"
          maxlength="50"
        />
        <div class="suggest-search">
          <ul class="scrollbar-inner">
            <li>
              <a href="#">
                <span class="color-main">Tìm kiếm kết quả cho</span>
                <strong>
                  “Adorable Home”
                </strong>
              </a>
            </li>
            <li>
              <a href="#">
                Hướng dẫn chơi game
                <strong>Adorable Home</strong>
                toàn tập?
                <svg-icon name="arrow-left"></svg-icon>
              </a>
            </li>
            <li>
              <a href="#">
                Hướng dẫn chơi game
                <strong>Adorable Home</strong>
                toàn tập?
                <svg-icon name="arrow-left"></svg-icon>
              </a>
            </li>
            <li>
              <a href="#">
                Hướng dẫn chơi game
                <strong>Adorable Home</strong>
                toàn tập?
                <svg-icon name="arrow-left"></svg-icon>
              </a>
            </li>
            <li>
              <a href="#">
                Hướng dẫn chơi game
                <strong>Adorable Home</strong>
                toàn tập?
                <svg-icon name="arrow-left"></svg-icon>
              </a>
            </li>
            <li>
              <a href="#">
                Hướng dẫn chơi game
                <strong>Adorable Home</strong>
                toàn tập?
                <svg-icon name="arrow-left"></svg-icon>
              </a>
            </li>
            <li>
              <a href="#">
                Hướng dẫn chơi game
                <strong>Adorable Home</strong>
                toàn tập?
                <svg-icon name="arrow-left"></svg-icon>
              </a>
            </li>
            <li>
              <a href="#">
                Hướng dẫn chơi game
                <strong>Adorable Home</strong>
                toàn tập?
                <svg-icon name="arrow-left"></svg-icon>
              </a>
            </li>
          </ul>
        </div>

        <button type="submit" class="search-button">
          <svg-icon name="search"></svg-icon>
        </button>
      </form>
      <a class="btn-default color-white" href="javascript:;">
        <svg-icon name="plus"></svg-icon>
        Thêm câu hỏi
      </a>
    </div>
  </div>
</template>

<script>
export default {
  name: 'FAQHeader',
  data() {
    return {}
  },
}
</script>
